.header-meta .icon-theme.icon-theme--large {
    height: 49px;
    color: white;
    border: 0;
}
/*
.ninzio-header .header-inner {
    padding: 25px 0;
}

.header-actions, .header-meta {
    padding-top: 26px;
}
*/

.header-logo img {
    max-height: 54px;
}

/* Menu BG */
#ninzio-header.header-v1 .navbar-nav.megamenu, #ninzio-header.header-v1 .ninzio-megamenu, #ninzio-header.header-v1 .ninzio-megamenu:before, #ninzio-header.header-v1 .ninzio-megamenu:after, .navbar-nav .dropdown-menu > li.open > a:before, .navbar-nav .dropdown-menu > li.active > a:before, .navbar-nav > li > ul > li > a:before, #ninzio-header.header-v5, .ninzio-header.header-v5 .sticky-header, #ninzio-header-mobile .navbar-offcanvas .navbar-nav li.active > a {
    background: white;
}

.header-v1 .navbar-nav > li > a:before {
    background: #6dabdb;
}

.ninzio-header .ninzio-search-form .btn {
    color: #6dabdb;
}

.ninzio-header .ninzio-search-form .btn:hover, .ninzio-header .ninzio-search-form .btn:focus {
    color: #699fcb;
}

#ninzio-footer {
    border-top: 5px solid #6dabdb;
}

.ninzio-footer .menu li {
    display: block;
}

.btn-theme-child .vc_btn3-style-custom.vc_btn3 {
    min-width: 184px;
    white-space: nowrap;
    font-size: 13px;
    line-height: 23px;
    font-weight: 700;
    font-family: Raleway;
    text-transform: uppercase;
    box-shadow: rgb(153, 153, 153) 0px 0px 0px 0px;
    box-sizing: border-box;
    cursor: pointer;
    visibility: inherit;
    transition: none 0s ease 0s;
    text-align: center;
    margin: 0px;
    padding: 10px 30px;
    letter-spacing: 0px;
    min-height: 46px;
    max-height: 46px;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
    border-radius: 0px;
    color: #fff;
    background: #6dabdb !important;
    border-color: #6dabdb !important;
}

.btn-theme-child .vc_btn3-style-custom.vc_btn3:hover, .btn-theme-child .vc_btn3-style-custom.vc_btn3:focus {
    background: #699fcb !important;
    border-color: #699fcb !important;
}

#ninzio-header li {
    position: static;
}

#ninzio-header .dropdown-menu {
    width: 100%;
}

#ninzio-header .dropdown-menu a {
    color: #fff !important;
}

/* MK own CSS */
a.doclink{
  background:url(/wp-content/uploads/2020/05/icon_docx_40.png) no-repeat; 
  display:inline-block; 
  padding-left:40px;
  margin-bottom:10px;
  line-height: 1.2;
  min-height: 40px;
}

a.pdflink{
  background:url(/wp-content/uploads/2020/05/icon_pdf_40.png) no-repeat; 
  display:inline-block; 
  padding-left:40px;
  margin-bottom:10px;
  line-height: 1.2;
  min-height: 40px;
}

a.xlsxlink{
  background:url(/wp-content/uploads/2021/02/icon_xlsx_40.png) no-repeat; 
  display:inline-block; 
  padding-left:40px;
  margin-bottom:10px;
  line-height: 1.2;
  min-height: 40px;
}

.mk-theme {
  background: #7aabde;
}


.mk-list-col {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}

/* przyciski ze strony głównej */
.button1 {
  display: inline-block;
  background-color: #6DABDB;
  width: 100%;
  border: none;
  margin: auto;
  padding: 40px;
  
  color: white;
  text-align: center;
  text-decoration: none;
  font-size: 20px;
  transition-duration: 0.4s;
  
}

.button1:hover {
  background-color: #699FCB; 
  color: white;
}

.button2 {
  display: inline-block;
  background-color: #699FCB; 
  width: 100%;
  border: none;
  margin: auto;
  padding: 40px;
  color: white;
  text-align: center;
  text-decoration: none;
  font-size: 20px;
  transition-duration: 0.4s;
  cursor:pointer;
}

.button2:hover {
  background-color: #6DABDB;
  color: white;
}

.vtext {
   vertical-align: middle;
   color: white;
}
.mytextblock {
    margin: 0;
}

.myicon {
  font-size: 70px; 
  vertical-align: middle;
  color: white;
}

/* FILOTEKNOS */
.filomenu .menu-item :link, .filomenu .menu-item :visited{
  display: inline-block;
  background-color: #6DABDB;
  width: 100%;
  border: none;
  margin: 1px auto;
  padding: 10px;
  
  color: white;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  transition-duration: 0.4s;
  
}

.filomenu .menu-item :hover {
  display: inline-block;
  background-color: #699FCB;
  width: 100%;
  border: none;
  margin: 1px auto;
  color: white;
}
